<div class="row" *ngFor="let section of theMenus; let s = index">
    <div class="col s12 section ">
        <h5>{{ section.title }}</h5>
        <div class="divider"></div>
    </div>
    <div [ngClass]="{'m6 l4 xl3': currentID != s + '- ' + m , 'active': currentID == s + '- ' + m}"
        class="col s12 nopadding" *ngFor="let module of section.modules; let m = index">
        <div class="tarjeta" (click)="changeCurrent(s + '- ' + m)">
            <div class="title">{{ module.name }}</div>
            <div class="row">
                <div class="col s12 m3">
                    <div class="subtitle"><i class="material-icons">description</i>Insumos</div>
                    <a [routerLink]="link.link" class="links" *ngFor="let link of module.insumos">
                        {{ link.name }}
                        <i class="material-icons right">arrow_forward_ios</i>
                    </a>
                </div>
                <div class="col s12 m3">
                    <div class="subtitle"><i class="material-icons">settings</i>Procesos</div>
                    <a [routerLink]="link.link" class="links" *ngFor="let link of module.procesos">
                        {{ link.name }}
                        <i class="material-icons right">arrow_forward_ios</i>
                    </a>
                </div>
                <div class="col s12 m3">
                    <div class="subtitle"><i class="material-icons">insert_chart</i>Salidas</div>
                    <a [routerLink]="link.link" class="links" *ngFor="let link of module.salidas">
                        {{ link.name }}
                        <i class="material-icons right">arrow_forward_ios</i>
                    </a>
                </div>
                <div class="col s12 m3" *ngIf="module.reportes.length > 1">
                    <div class="subtitle"><i class="material-icons">class</i>Reporte</div>
                    <a [routerLink]="link.link" class="links" *ngFor="let link of module.reportes">
                        {{ link.name }}
                        <i class="material-icons right">arrow_forward_ios</i>
                    </a>
                </div>
                <div class="col s12 m3" *ngIf="module.reportes.length == 1">
                    <a class="subtitle" [routerLink]="module.reportes[0].link" ><i class="material-icons">class</i>Reporte<i class="material-icons right">arrow_forward_ios</i></a>
                </div>
            </div>
        </div>
    </div>
</div>